Anti-Spam <= 4.1 - XSS

2019-07-08T00:00:00
ID WPVDB-ID:9429
Type wpvulndb
Reporter wpvulndb
Modified 2019-07-08T00:00:00

Description

WordPress Vulnerability - Anti-Spam <= 4.1 - XSS